#ifndef SCSTWSTYLING_H
#define SCSTWSTYLING_H

#include <QObject>
#include <QQmlApplicationEngine>

#include "scstwapptheme.h"
#include "scstwappthememanager.h"


class ScStwStyling : public QObject
{
    Q_OBJECT

public:
    static void init(QQmlApplicationEngine *engine);

private:
    explicit ScStwStyling(QObject *parent = nullptr);

signals:

};

#endif // SCSTWSTYLING_H
